Bug 553686 - RFE: Events: Add "previous" and "next" nav buttons in report window
RFE: Events: Add "previous" and "next" nav buttons in report window
Status: NEW
Product: RHQ Project
Classification: Other
Component: Core UI, Events (Show other bugs)
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
: SubBug
Depends On:
Blocks: jon3
  Show dependency treegraph
Reported: 2010-01-08 11:49 EST by Mark Burchard
Modified: 2014-05-23 16:57 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark Burchard 2010-01-08 11:49:28 EST
Description of problem:

We have a customer who creates events out of the log file in JBoss SOA-P.
When clicking on a generated event, they can see information about this event the GUI.

What they would like to have is the possibility to click to previous and next event in the same window without having to close it.
Comment 1 wes hayutin 2010-02-16 11:53:58 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

new = Tracking + FutureFeature + SubBug
Comment 2 wes hayutin 2010-02-16 11:59:16 EST
making sure we're not missing any bugs in rhq_triage

Note You need to log in before you can comment on or make changes to this bug.